Subject: Re: uudecode: uninitialized variable
From: [email-masked] (root)

22 Jan 1999 08:42:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Lincoln W. Terry)
Cc: [email-masked]

I am sorry for this.
When retyping the code in the mail system, I did  a typing mistake. I re-read
it several times, but I failed to notice this...

I apologize to this list for this error.

In the sources in my machine I have the correct stuff:
	ch = ENC(n)
That's why all my tests worked...

I promise to abstain sending code in the future.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".